

Article 10503 of soc.culture.china:
Path: bsu-cs!iuvax!purdue!decwrl!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: A Second Student Lost Passport and Need Help
Message-ID: <[email-masked]>
Date: 8 Jan 89 20:36:41 GMT
Sender: [email-masked]
Lines: 36

===================  Message From an Unlucky Netter  ====================

Dear Rupert,

   Thanks for your recent postings on the s.c.c. about passport problems.
They have been very informative.

   I lost my dark brown passport last October. When I called the Chinese
consulate in New York city about a replacement, I was told that the replacement
would be a green one valid only for two years. The person I talked to tried to 
be considerate, and said that with the regular passport I could apply for an 
extension. Now it has been months, and there is no hope of recovering the lost 
one. I am reluctant to apply for the green passport as I am not sure if I can 
finish my degree in two years. So, I am now without a passport! (by the way,
my lost passport is valid through November, 1990)

   I would greatly appreciate any additional information you may have 
concerning this matter. Have a happy and productive new year!

                                   ---- From  [email-masked]

------------------------------------------------------------------------

Message From Xiaoping Yuan's Friend:

      I just got your mail "A Second Person".  Tell him I do have constructive 
suggestion for him and I will answer later.  Tell him don't hurry to get the
"thin green book".

=========================================================================

Information Exchange
----------------------
Rupert L. Zhu  (in Canada)